# -*- coding: utf-8 -*-
# :-
# SPDX-FileCopyrightText: Copyright (c) 2025  Franz Glasner
# SPDX-License-Identifier: MIT
# :-

version = 1

[[annotations]]
path = ["**.py"]
SPDX-FileCopyrightText = [
  "Copyright (c) 2009  Raymond L. Buvel",
  "Copyright (c) 2010  Craig McQueen",
  "Copyright (c) 2025  Franz Glasner",
  
]
SPDX-License-Identifier = "MIT"
